Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 22478 - bugs in (rawhide?) postfix 20000924, fixed in 20001217
bugs in (rawhide?) postfix 20000924, fixed in 20001217
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: postfix (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-18 15:30 EST by kpinc
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 15:49:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kpinc 2000-12-18 15:30:51 EST
The mailbox_transport feature was broken on 20000625 (resulting in "unknown
user" errors) and was fixed on 20001116.

glibc22 patch not needed after snapshot 20001005.  (I think.)

20001217 fixes ldap timeout problems.  (and some mysql problems)  FWIW, I
don't feel comfortable using an earlier release with ldap.
Comment 1 Bernhard Rosenkraenzer 2000-12-18 15:51:59 EST
I've built 20001217 earlier today.

Note You need to log in before you can comment on or make changes to this bug.